#
#Tue Sep 30 20:30:13 EEST 2003
UserName=Enw Defnyddiwr\:
UnableToCapture=Methu cipio data
SaveThisValueObscured=Defnyddio'r Rheolwr Cyfrinair i gofio'r gwerth.
noPrefills=Does dim meysydd y mae modd eu rhaglenwi.
PasswordExpired=Mae eich gwybodaeth sensitif nawr o dan glo.
SaveTheseValuesObscured=Defnyddio'r  Rheolwr Cyfrinair i gofio'r gwerthoedd.
CaveatTitle=Rhybudd
Converted=Mae data a storiwyd wedi cael ei drosi.
Password=Cyfrinair.
PasswordNotChanged=Methu newid y cyfrinair sy'n diogelu eich gwybodaeth sensitif.
xSaveTheseValuesEncrypted=Cofiwch y gwerthoedd hyn. Mae'r gwerthoedd a storiwyd wedi'u diogelu gan gyfrinair.
WantToSavePasswordObscured?=Bydd y Rheolwr Cyfrinair yn medru cofio'r mewngofnod a'i osod yn awtomatig y tro nesaf fyddwch yn dychwelyd i'r safle gwe.\#\#Ydych chi eisiau i'r Rheolwr Cyfrinair gofio'r mewngofnod ?
SaveTheseValuesEncrypted=Defnyddio'r Rheolwr Cyfrinair i gofio'r gwerthoedd.
SelectUserTitleLine=Dewiswch Ddefnyddiwr
firstPassword=Bydd prif gyfrinair yn cael ei ddefnyddio i ddiogelu gwybodaeth mewnlofnod-sengl sensitif sydd wedi'i storio ar eich disg caled. Er mwyn amddiffyniad cadarnach bydd fersiynau newydd yn y dyfodol yn cynnig amgryptiad cadarn o'r data.\#\#Dewiswch prif gyfrinair\#(Gadewch y meysydd yn wag os nad ydych am ddefnyddio prif gyfrinair).\#
Never=Byth ar y safle
xWantToSavePasswordEncrypted?=Ydych chi eisiau cofio eich enw defnyddiwr a chyfrinair?\#\#Mae gwerthoedd a storiwyd wedi'u diogelu gan gyfrinair.
xSaveThisValueEncrypted=Cofiwch y gwerth hwn. Nid yw gwerthoedd a storiwyd wedi'u diogelu gan gyfrinair
PromptForPassword=Cyfrinair
IncorrectKey_TryAgain?=Prif gyfrinair yn anghywir. Ymgais arall?
SaveThisPasswordObscured=Defnyddio'r Rheolwr Cyfrinair i gofio'r cyfrinair.
Captured=Data wedi'i gipio
enterPassword=Cyflwyno eich prif gyfrinair
SaveThisValueEncrypted=Defnyddio'r Rheolwr Cyfrinair i gofio'r gwerth.
NoPasswordsEverSaved=Nid oes cyfrinair wedi'i gadw erioed
PromptForData=Anogiad
WantToSavePasswordEncrypted?=Bydd y Rheolwr Cyfrinair yn medru cofio'r mewngofnodi a'i osod yn awtomatig y tro nesaf fyddwch yn dychwelyd i'r safle gwe.\#\#Ydych chi eisiau i'r Rheolwr Cyfrinair gofio'r mewngofnod?
WalletNotification=Mae modd i chi gadw gwybodaeth rydych wedi ei rhoi ar ffurflenni ac yn ddiweddarach rhaglenwi'r wybodaeth yn awtomatig i ffurflenni eraill. I gadw'r math hwn o wybodaeth, dewiswch Golygu/Cadw Gwybodaeth Ffurflen o'r ddewislen wrth edrych ar y ffurflen.
password=Rhowch eich prif gyfrinair.
xWantToSavePasswordObscured?=Ydych chi eisiau cofio eich enw defnyddiwr a chyfrinair?\#\#Nid yw gwerthoedd a storiwyd wedi'u diogelu gan gyfrinair.
SaveThisPasswordEncrypted=Defnyddio'r Rheolwr Cyfrinair i gofio'r cyfrinair.
confirmPassword=Ail deipiwch y prif gyfrinair
NotConverted=Methu trosi data a storiwyd.
SelectUserWhosePasswordIsBeingChanged=Dewisiwch y defnyddiwr y mae ei gyfrinair yn cael ei newid.
Confirm=Cadarnhau
SelectUser=Dewiswch enw defnyddiwr i'w osod yn y ffurflen.
confirmFailed_TryAgain?=Nid oedd y ddau brif gyfrinair yr un peth. Rhowch yr un prif gyfrinair yn y ddau faes.
PasswordNotification=Er cyfleuster i chi, mae'r porwr yn medru cofio eich enwau defnyddiwr a chyfrineiriau fel na fydd rhaid i chi eu hail-deipio yn y dyfodol. Bydd eich cyfrineiriau yn cael eu cuddio cyn cael eu cadw ar eich disg caled. A ydych eisiau i'r nodwedd gael ei galluogi?
xSaveThisValueObscured=Cofiwch y gwerth hwn. Nid yw gwerthoedd a storiwyd wedi'u diogelu gan gyfrinair.
newPassword=Dewiswch brif gyfrinair newydd.\#(Gadewch y meysydd yn wag os nad ydych eisiau defnyddio prif gyfrinair).\#
Caveat=Cadw Cyfrineiriau a Gwybodaeth Sensitif Arall\#\#Bydd y Rheolwr Cyfrinair a'r Rheolwr Ffurflen yn cadw cyfrineiriau, enwau defnyddwyr, a gwybodaeth sensitif arall a'u rhoi i mewn yn awtomatig yn pan fo eu hangen
NotCaptured=Does dim i'w gipio
AllDataWillBeCleared=Bydd yr holl ddata sydd wedi ei storio'n cael ei ddileu
PasswordNotExpired=Methu cloi eich gwybodaeth sensitif.
xSaveTheseValuesObscured=Cofiwch y gwerthoedd hyn. Nid yw gwerthoedd a storiwyd wedi'u diogelu gan gyfrinair.
WantToCaptureForm?=Ydych chi eisiau cofio'r gwerthoedd rydych wedi'u llanw i mewn?
